{
  "type": "minecraft:delta_feature",
  "config": {
    "contents": {
      "Name": "minecraft:bubble_column"
    },
    "rim": {
      "Name": "minecraft:green_glazed_terracotta"
    },
    "size": {
      "type": "uniform",
      "min_inclusive": 10,
      "max_inclusive": 10
    },
    "rim_size": {
      "type": "uniform",
      "min_inclusive": 2,
      "max_inclusive": 2
    }
  }
}